Skocz do zawartości
zelos156

rom [H850][H830] 27.12.2017 | Fulmics ROM 5.5 v20S | Tweaks | OTA | Nougat 7.0

    Rekomendowane odpowiedzi

    Witam, po wgraniu Fulmisc nie działa mi SIM, w ustawieniach nie można nawet wejść w opcję Sieci komórkowe. Próbowałem z v3,5, v4,0, v4,5 i v5. Wcześniej miałem v3,5 i działało wszystko ok, przesiadłem się na 6,0 używałem przez jakiś czas jednak teraz chciałem wrócić do Fulmisc i pojawił się w/w problem. Ktoś się spotkał z czymś podobnym? Pozdrawiam

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    qbic7

    @kamilb7 piszesz że przesiadłeś się na 6.0. Masz na myśli marshmallow ? Jeśli tak, to przed wgraniem fulmicsa musisz wgrać stocka Nougata gdyż fulmics potrzebuje bootloadera nougata.

    Edytowane przez qbic7

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Witam. Mam pytanie co to jest Magisk? I czy jest możliwość wgrania Xposed do Fulmics?

    Wysłane z mojego LG-H850 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Matraf
    Dnia 7.12.2017 o 19:24, kar0lek1 napisał:

    co to jest Magisk? 

    Root Manager

     

    Dnia 7.12.2017 o 19:24, kar0lek1 napisał:

     I czy jest możliwość wgrania Xposed do Fulmics?

    Jest, bo xposed już jest na androida 7.0+

     

    I tak jakby co ROM tutaj jest nieaktualny. Niedawno Fulmics 5.5 wyszedł ;) 

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    pecet

    Wyszedł 5.5 i mam go już ;) wszystko działa okej ;) większych różnic od wersji 4.5 nie zauważyłem

    Wysłane z mojego LG-H850 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    eju9

    Zainstalowałem 5.5, wybrałem magisk. Wszystko działało, dodatkowo zainstalowałem przystosowane ponoć pod magisk xposed + snapreffs i viperAudio, zrestartowałem telefon, włączył się i po chwili zaciął się i złapał bootloopa. Któreś z tych może się kraszować z magisk? Użyłem tych modułów:
    https://forum.xda-developers.com/xposed/unofficial-systemless-xposed-t3388268
    https://forum.xda-developers.com/apps/magisk/viperfx-t3667145
    Snapreffs z poziomu xposed

    Edit:
    Zrobię czystą instalacje, tym razem bez viper audio, przeczytałem, że ten rom ma już jakieś bajery do dźwięku. Zainstaluje też zwykłe xposed a nie jakieś dziwne, nadal pozostane przy magisk bo gdzieś, że snapchat blokuje roota, chodzi pewnie o to, że nie można się zalogować i trzeba to zrobić przed aktywacją xposed

    Edit2:
    Instalacja zrobiona, od razu zaktualizowałem magisk do 15.3 i zainstalowałem xposed, teraz czekam aż się włączy i sprawdzam dalej

    Edytowane przez eju9

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Zainstalowem wersje 5.5 i działa lepiej niż stock ale to nic dziwnego.

    Dodatkowo zrobiłem stereo speakers z xda i jest fajnie.

    Pytanie które mi się nasuwa to czy można jeszcze cos zrobić żeby bateria lepiej trzymała ? Kernel albo coś ?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Lysolus

    @RadekToKto Jeśli nie ogarniasz dobrze tych rzeczy to nie fatyguj się. Możesz zrobić więcej szkody niż pożytku. Kernel można zainstalować, ale żeby oszczędzać baterię dzięki niemu to już trzeba go sobie odpowiednio ustawić. Nikt Ci nie powie jak to masz zrobić, trzeba się po prostu znać - ewentualnie może znajdziesz jakieś ustawienia na xda. Więcej ugrasz rootem, apką tasker, odinstalowaniem niepotrzebnych aplikacji, wyłączeniem apek w tle, ale to też musisz wiedzieć co chcesz i jak bo każdy ma jakieś swoje wymagania.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Dobra wiec lepiej nic juz nie bede grzebal bo w sumie bateria u mnie 4-4.5h SoT wiec spoko.

    Ale mam inny problem mianowicie nie dziala mi showmax .

    Wywala bląd ze mam roota i nie leci film.

    Mam Fulmics 5.5 ze SuperUserem bez Xposed ani magiska.

    Ktoś wie co mozna zrobić ?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x